/*　共通設定　*/
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:"ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height: 1.5em;
	text-align:justify;
	text-justify:distribute;
}
a{
	color:#FFFFFF;
	text-indent:-1000em;
}
a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
a img{
	border:none;
}
img {
	border:none;
}
.clear{
	clear:both;
}

li.link{
	width:900px;
	text-indent:-1000em;
	display:inline;
}


/*　----------------------ページ共通---------------------------　*/
#contents h1{text-indent:-1000em;}

a.back{
	display:block;
	width:70px;
	height:70px;
	margin-top:493px;
	margin-left:20px;
	float:left;
}

a.next{
	display:block;
	width:70px;
	height:70px;
	margin-top:493px;
	margin-right:20px;
	float:right;
}

/*　------------------------indexページ-----------------------------　*/
.cont00{
	width:900px;
	height:600px;
	background:url(../img/C01.jpg) no-repeat;
}

.start{
	display:block;
	width:71px;
	height:71px;
	margin-top:453px;
	margin-left:412px;
}

/*　------------------------01ページ-----------------------------　*/
.cont01{
	width:900px;
	height:600px;
	background:url(../img/C02.jpg) no-repeat;
}

/*　------------------------02ページ-----------------------------　*/
.cont02{
	width:900px;
	height:600px;
	background:url(../img/C03.jpg) no-repeat;
}

/*　------------------------03ページ-----------------------------　*/
.cont03{
	width:900px;
	height:600px;
	background:url(../img/C04.jpg) no-repeat;
}

/*　------------------------04ページ-----------------------------　*/
.cont04{
	width:900px;
	height:600px;
	background:url(../img/C05.jpg) no-repeat;
}

/*　------------------------05ページ-----------------------------　*/
.cont05{
	width:900px;
	height:600px;
	background:url(../img/C06.jpg) no-repeat;
}
/*　------------------------06ページ-----------------------------　*/
.cont06{
	width:900px;
	height:600px;
	background:url(../img/C07.jpg) no-repeat;
}
/*　------------------------07ページ-----------------------------　*/
.cont07{
	width:900px;
	height:600px;
	background:url(../img/C08.jpg) no-repeat;
}
/*　------------------------08ページ-----------------------------　*/
.cont08{
	width:900px;
	height:600px;
	background:url(../img/C09.jpg) no-repeat;
}
/*　------------------------09ページ-----------------------------　*/
.cont09{
	width:900px;
	height:600px;
	background:url(../img/C10.jpg) no-repeat;
}
/*　------------------------10ページ-----------------------------　*/
.cont10{
	width:900px;
	height:600px;
	background:url(../img/C11.jpg) no-repeat;
}
/*　------------------------11ページ-----------------------------　*/
.cont11{
	width:900px;
	height:600px;
	background:url(../img/C12.jpg) no-repeat;
}

a.end{
	display:block;
	width:70px;
	height:70px;
	margin-top:493px;
	margin-left:20px;
}
